[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

realtime-lsm module and vanilla 2.6.24 kernel


I would like to use the new vanilla 2.6.24 kernel with the
realtime-lsm module.

But it seems to be not possible anymore to configure the vanilla
2.6.24 kernel to compile the security capabilities as module as
described in the README for the Debian realtime-lsm package in
/usr/share/doc/realtime-lsm/README.Debian .

Should I

  - wait for an update of the realtime-lsm module?
  - try one of
    - # CONFIG_XFRM_SUB_POLICY is not set
  - do something else?

Thanks, Dietrich  

Reply to: